WLAN 6.* ?

Unanswered Question
Aug 20th, 2009

Is anyone aware if Cisco plans on adding support for WLAN version 6.x in MARS? We are deploying AP's running 802.11n. Cisco WLAN 6.x code supports 802.11n better than our current version of WLAN code. It would be helpful if MARS supported this as well. Currently I am running version 6.0.4 on MARS and I only see the WLAN 4.x option.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Anonymous (not verified) Wed, 08/26/2009 - 11:07

The WLAN controller running 5.x software would be supported by MARS 6.0 code. However, MARS 6.0 code will only officially support Clean Access Manager (CAM) running version 4.1(3) and not 4.1(6). Since the differences between the versions are likely minor, you may still be able to add it to MARS and get events properly.

http://www.cisco.com/en/US/docs/security/security_management/cs-mars/6.0/device/configuration/guide/chCfgWlan.html

Actions

This Discussion